builddir = /build
pkgbuild_sha256sum = 3c93207ecdcedf7efd4b29a480d7a9fd05378fea7471e6c765c0e00c36a38cf3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
